From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 27 July 2005<P>

Savannah Haze, <BR>
<a href="/blend/wv.cgi?id=2005.07.26.04.08.10283">Love Me to Sleep</a> is so beautiful
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 27 July 2005<P>

b.k.~ "tonight while writing" loved the poem but the ending made me write this message.<BR>
<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1606">naturalbornkillerblonde</a><BR>
Date: 27 July 2005<P>

I had a lot of reading to catch up on.  Everyone's latest are great.  I still have nothing flowing out of myself.  No true life stories to write about rather than cry about.<BR>
<BR>
BK<BR>
"Tonight" was awesome (your poem I mean)<BR>
Chayil<BR>
<BR>
Marital Unbliss... been to the depths of that hell myself.  Divorce does wonders for the wasteline<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 July 2005<P>

Imjusthim; That's funny this <a href="/blend/wv.cgi?id=2005.07.27.13.11.5986">i was robbed</a> <BR>
just made me write to say, if this was true I'm sure glad you are ok too. (That's a tough thing to happen.) <BR>
<BR>
Hey mae; naturalbornkillerblonde <a href="/blend/wv.cgi?id=2005.07.27.17.29.1740">I know I'm insane</a> I don't know what it is with six months but for some reason I've bet there's a lot of us that can say the same thing has happened. Hang in there you're A-OK. (and thanks for the comment) <BR>
<BR>
bk <BR>

<HR>